#reviews .common_hero_section{
    background-image: url(/images/common/header-reviews.jpg);
}
#about .common_hero_section{
    background-image: url(/images/common/header-about.jpg);
}
.common_hero_section.finance{
    background-image: url(/images/common/header-finance.png);
}
.common_hero_section {
    background-image: url(/images/common/header-team.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 359px;
    padding-top: 102px;
    padding-left: 6.8%;
    position: relative;
    z-index: 1;
}

.common_hero_section .bg-anchor {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
}

.common-hero-content {
    position: relative;
    z-index: 3;
}

.common_hero_section .common-btn, #about .common-btn {
   width: 235px;
    height: 54px;
    background: var(--button-color);
    border: none;
    border-radius: 0;
    font-size: 16px;
    font-weight: 600;
    line-height: unset;
    text-align: center;
    color: #fff;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 3px;
    text-transform: none;
    
}
.common_hero_section p{
    color: var(--white);
    font-size: 24px;
    font-weight: 500;
    line-height: 26px;
    margin-bottom: 25px;
    margin-left: 3px;
    text-transform: capitalize;
}
.common_hero_section h3{
    color: var(--white);
    font-size: 48px;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 24px;
}

@media screen and (max-width: 992px) {
    .common_hero_section{
        background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.7)), url(/images/common/header-team.jpg);
    }
    #reviews .common_hero_section{
        background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.7)), url(/images/common/header-reviews.jpg);
    }
    #about .common_hero_section{
        background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.7)), url(/images/common/header-about.jpg);
    }
    .common_hero_section.finance{
        background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.7)), url(/images/common/header-finance.png);
    }
}

@media screen and (max-width:767px) {
    .common_hero_section .bg-anchor{
        display: none;
    }
    .common_hero_section h3 {
        font-size: 32px;
        margin-bottom: 10px;
    }
    #about .btn-div .common-btn, #valeting .btn-div .common-btn {
        height: 48px;
        width: 190px;
        font-size: 14px;
        padding: 16px;
    }
    .common_hero_section .bg-anchor img {
        height: 275px;
        width: 100%;
    }
    .common_hero_section {
        padding: 0 15px;
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: center;
        height: 275px;
    }
    .common_hero_section p {
        width: 92%;
        font-size: 19px;
        line-height: 23px;
    }
}
@media screen and (max-width: 330px) {
    .common_hero_section .bg-anchor {
        display: none;
    }
}